#u9712
{
	border-width: 0px;
	border-color: transparent;
	background-color: #603813;
}

#u9712:hover
{
	background-color: #F7931E;
}

#u9712:active
{
	background-color: #603813;
}

#u9713-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u9719
{
	border-width: 0px;
	border-color: transparent;
	background-color: #603813;
}

#u9719:hover
{
	background-color: #F7931E;
}

#u9719:active
{
	background-color: #603813;
}

#u9721-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
}

#u9703
{
	border-width: 0px;
	border-color: transparent;
	background-color: #603813;
}

#u9703:hover
{
	background-color: #F7931E;
}

#u9703:active
{
	background-color: #603813;
}

#u9704-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
}

#u9726
{
	border-width: 0px;
	border-color: transparent;
	background-color: #603813;
}

#u9726:hover
{
	background-color: #F7931E;
}

#u9726:active
{
	background-color: #603813;
}

#u9712.MuseMenuActive,#u9719.MuseMenuActive,#u9703.MuseMenuActive,#u9726.MuseMenuActive
{
	background-color: #F39117;
}

#u9727-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
}

#u9730
{
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/romano%20final%20200mil-01-u8268-fr.png") no-repeat center center;
	background-size: contain;
}

#u9700-4
{
	background-color: transparent;
	font-size: 14px;
	text-align: right;
	color: #F7931E;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u9736
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../images/facebook.png") no-repeat center center;
	background-size: contain;
}

#u9732
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../images/twitter-u8271-fr.png") no-repeat center center;
	background-size: contain;
}

#u9735
{
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/bg-top.jpg") no-repeat center top;
	background-size: cover;
}

#u14544
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#menuu9701,#u14552,#u14577,#u14652,#u14682,#u14702,#u14727,#u14410
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u9709,#u9716,#u9702,#u9723,#u14437,#u14558
{
	background-color: transparent;
}

#u14558:hover
{
	border-color: #000000;
}

#u14583
{
	background-color: transparent;
}

#u14583:hover
{
	border-color: #000000;
}

#u14658
{
	background-color: transparent;
}

#u14658:hover
{
	border-color: #000000;
}

#u14688
{
	background-color: transparent;
}

#u14688:hover
{
	border-color: #000000;
}

#u14708
{
	background-color: transparent;
}

#u14708:hover
{
	border-color: #000000;
}

#u14733
{
	background-color: transparent;
}

#u14733:hover
{
	border-color: #000000;
}

#u9712.MuseMenuActive #u9713-4,#u9719.MuseMenuActive #u9721-4,#u9703.MuseMenuActive #u9704-4,#u9726.MuseMenuActive #u9727-4,#u14558.SSSlideLinkSelected,#u14583.SSSlideLinkSelected,#u14658.SSSlideLinkSelected,#u14688.SSSlideLinkSelected,#u14708.SSSlideLinkSelected,#u14733.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u9733,#u9734
{
	border-style: solid;
	border-width: 1px;
	border-color: #D0D0D0;
	background-color: #F1F1F1;
}

#u15073-5
{
	background-color: transparent;
	text-align: center;
	line-height: 1.5;
}

#u15073-3
{
	padding-top: 17px;
}

#u15073
{
	font-size: 1px;
	line-height: 0px;
}

#u15075-8
{
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	line-height: 1.5;
}


